{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"childIndexes" : 
					[
						1,
						2,
						3,
						4,
						5,
						6
					],
					"jsonFile" : "directory-.-Debug-f5ebdc15457944623624.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"projectIndex" : 0,
					"source" : "."
				},
				{
					"build" : "P1/ADS_P1_1_Ringpuffer",
					"jsonFile" : "directory-P1.ADS_P1_1_Ringpuffer-Debug-80c7a856e4edef5cd089.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"parentIndex" : 0,
					"projectIndex" : 1,
					"source" : "P1/ADS_P1_1_Ringpuffer",
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"build" : "P1/ADS_P1_2_Binaerbaum",
					"jsonFile" : "directory-P1.ADS_P1_2_Binaerbaum-Debug-0edb9854ffe19ad22cb3.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"parentIndex" : 0,
					"projectIndex" : 2,
					"source" : "P1/ADS_P1_2_Binaerbaum",
					"targetIndexes" : 
					[
						1
					]
				},
				{
					"build" : "P2/ADS_P2_1_Sortieren",
					"jsonFile" : "directory-P2.ADS_P2_1_Sortieren-Debug-a2400ca11eba2b6257d1.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.10"
					},
					"parentIndex" : 0,
					"projectIndex" : 3,
					"source" : "P2/ADS_P2_1_Sortieren",
					"targetIndexes" : 
					[
						2
					]
				},
				{
					"build" : "P2/ADS_P2_2_Hashtable",
					"jsonFile" : "directory-P2.ADS_P2_2_Hashtable-Debug-30d07cd7578cfc1dc61c.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.11"
					},
					"parentIndex" : 0,
					"projectIndex" : 4,
					"source" : "P2/ADS_P2_2_Hashtable",
					"targetIndexes" : 
					[
						3
					]
				},
				{
					"build" : "P3",
					"jsonFile" : "directory-P3-Debug-28c4ac58065e0760948c.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.11"
					},
					"parentIndex" : 0,
					"projectIndex" : 5,
					"source" : "P3",
					"targetIndexes" : 
					[
						4
					]
				},
				{
					"build" : "P4",
					"jsonFile" : "directory-P4-Debug-789a3104c46f898965f6.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.11"
					},
					"parentIndex" : 0,
					"projectIndex" : 6,
					"source" : "P4",
					"targetIndexes" : 
					[
						5
					]
				}
			],
			"name" : "Debug",
			"projects" : 
			[
				{
					"childIndexes" : 
					[
						1,
						2,
						3,
						4,
						5,
						6
					],
					"directoryIndexes" : 
					[
						0
					],
					"name" : "ADS_Praktikum"
				},
				{
					"directoryIndexes" : 
					[
						1
					],
					"name" : "P1_1_Ringpuffer",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						0
					]
				},
				{
					"directoryIndexes" : 
					[
						2
					],
					"name" : "P1_2_Binaerbaum",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						1
					]
				},
				{
					"directoryIndexes" : 
					[
						3
					],
					"name" : "P2_1_Sortieren",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						2
					]
				},
				{
					"directoryIndexes" : 
					[
						4
					],
					"name" : "P2_2_Hashtable",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						3
					]
				},
				{
					"directoryIndexes" : 
					[
						5
					],
					"name" : "P3_Binaerbaum",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						4
					]
				},
				{
					"directoryIndexes" : 
					[
						6
					],
					"name" : "P4_Graph",
					"parentIndex" : 0,
					"targetIndexes" : 
					[
						5
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 1,
					"id" : "P1_1_Ringpuffer::@c1e80ea4efd23852d426",
					"jsonFile" : "target-P1_1_Ringpuffer-Debug-90acae4ce494e8043026.json",
					"name" : "P1_1_Ringpuffer",
					"projectIndex" : 1
				},
				{
					"directoryIndex" : 2,
					"id" : "P1_2_Binaerbaum::@7e0b70581aa3eeb3d97e",
					"jsonFile" : "target-P1_2_Binaerbaum-Debug-dc66d35c1df9a51f5d26.json",
					"name" : "P1_2_Binaerbaum",
					"projectIndex" : 2
				},
				{
					"directoryIndex" : 3,
					"id" : "P2_1_Sortieren::@2c7f32daa6d89936809e",
					"jsonFile" : "target-P2_1_Sortieren-Debug-4d8b19ae305edf5d810f.json",
					"name" : "P2_1_Sortieren",
					"projectIndex" : 3
				},
				{
					"directoryIndex" : 4,
					"id" : "P2_2_Hashtable::@17014a2bd97c1425fd11",
					"jsonFile" : "target-P2_2_Hashtable-Debug-e75fd73481f11a26afbf.json",
					"name" : "P2_2_Hashtable",
					"projectIndex" : 4
				},
				{
					"directoryIndex" : 5,
					"id" : "P3_Binaerbaum::@934463501d1ae26a9a5a",
					"jsonFile" : "target-P3_Binaerbaum-Debug-b658731651ac2fb348cd.json",
					"name" : "P3_Binaerbaum",
					"projectIndex" : 5
				},
				{
					"directoryIndex" : 6,
					"id" : "P4_Graph::@4f2a4e2d233502414f28",
					"jsonFile" : "target-P4_Graph-Debug-bb10ad662e7a92578c41.json",
					"name" : "P4_Graph",
					"projectIndex" : 6
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/Users/safak/Documents/ADS/Praktikum/cmake-build-debug",
		"source" : "/Users/safak/Documents/ADS/Praktikum"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 6
	}
}
